Reference record for OID 1.3.6.1.4.1.2.6.210.4.0.13

Parent
1.3.6.1.4.1.2.6.210.4.0 (0)
Node code
13
Node name
eventDeviceRemoved
Numeric OID
1.3.6.1.4.1.2.6.210.4.0.13
URN notation
urn:oid:1.3.6.1.4.1.2.6.210.4.0.13
ASN.1 notation

{1 3 6 1 4 1 2 6 210 4 0 13}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) ibm(2) ibmProd(6) ibm3100(210) ibm3100Event(4) 0 eventDeviceRemoved(13)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) ibm(2) prod(6) ibm3100(210) ibm3100Event(4) 0 eventDeviceRemoved(13)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) ibm(2) ibmProd(6) ibm3100(210) ibm3100Event(4) 0 eventDeviceRemoved(13)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) ibm(2) prod(6) ibm3100(210) ibm3100Event(4) 0 eventDeviceRemoved(13)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) ibm(2) ibmProd(6) ibm3100(210) ibm3100Event(4) 0 eventDeviceRemoved(13)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) ibm(2) prod(6) ibm3100(210) ibm3100Event(4) 0 eventDeviceRemoved(13)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) ibm(2) ibmProd(6) ibm3100(210) ibm3100Event(4) 0 eventDeviceRemoved(13)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) ibm(2) prod(6) ibm3100(210) ibm3100Event(4) 0 eventDeviceRemoved(13)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) ibm(2) ibmProd(6) ibm3100(210) ibm3100Event(4) 0 eventDeviceRemoved(13)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) ibm(2) prod(6) ibm3100(210) ibm3100Event(4) 0 eventDeviceRemoved(13)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) ibm(2) ibmProd(6) ibm3100(210) ibm3100Event(4) 0 eventDeviceRemoved(13)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) ibm(2) prod(6) ibm3100(210) ibm3100Event(4) 0 eventDeviceRemoved(13)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) ibm(2) ibmProd(6) ibm3100(210) ibm3100Event(4) 0 eventDeviceRemoved(13)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) ibm(2) prod(6) ibm3100(210) ibm3100Event(4) 0 eventDeviceRemoved(13)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) ibm(2) ibmProd(6) ibm3100(210) ibm3100Event(4) 0 eventDeviceRemoved(13)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) ibm(2) prod(6) ibm3100(210) ibm3100Event(4) 0 eventDeviceRemoved(13)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/2/6/210/4/0/13
  • /ISO/Identified-Organization/6/1/4/1/2/6/210/4/0/13
  • /ISO/3/6/1/4/1/2/6/210/4/0/13
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/ibm/ibmProd/ibm3100/ibm3100Event/0/eventDeviceRemoved
  • /iso/identified-organization/dod/internet/private/enterprise/ibm/prod/ibm3100/ibm3100Event/0/eventDeviceRemoved
  • /iso/identified-organization/dod/internet/private/enterprise/IBM/ibmProd/ibm3100/ibm3100Event/0/eventDeviceRemoved
  • /iso/identified-organization/dod/internet/private/enterprise/IBM/prod/ibm3100/ibm3100Event/0/eventDeviceRemoved
  • /iso/identified-organization/dod/internet/private/enterprises/ibm/ibmProd/ibm3100/ibm3100Event/0/eventDeviceRemoved
  • /iso/identified-organization/dod/internet/private/enterprises/ibm/prod/ibm3100/ibm3100Event/0/eventDeviceRemoved
  • /iso/identified-organization/dod/internet/private/enterprises/IBM/ibmProd/ibm3100/ibm3100Event/0/eventDeviceRemoved
  • /iso/identified-organization/dod/internet/private/enterprises/IBM/prod/ibm3100/ibm3100Event/0/eventDeviceRemoved
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/ibm/ibmProd/ibm3100/ibm3100Event/0/eventDeviceRemoved
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/ibm/prod/ibm3100/ibm3100Event/0/eventDeviceRemoved
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/IBM/ibmProd/ibm3100/ibm3100Event/0/eventDeviceRemoved
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/IBM/prod/ibm3100/ibm3100Event/0/eventDeviceRemoved
  • /iso/identified-organization/dod/internet/private/vendor-objects/ibm/ibmProd/ibm3100/ibm3100Event/0/eventDeviceRemoved
  • /iso/identified-organization/dod/internet/private/vendor-objects/ibm/prod/ibm3100/ibm3100Event/0/eventDeviceRemoved
  • /iso/identified-organization/dod/internet/private/vendor-objects/IBM/ibmProd/ibm3100/ibm3100Event/0/eventDeviceRemoved
  • /iso/identified-organization/dod/internet/private/vendor-objects/IBM/prod/ibm3100/ibm3100Event/0/eventDeviceRemoved
  • Additional combinations skipped.

Descriptions

eventDeviceRemoved — IBM MIB copies (LibreNMS/Observium Community)

Sent whenever a device is removed.

Source records

eventDeviceRemoved

Status in source: unspecified.

Names: eventDeviceRemoved

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "eventDeviceRemoved",
    "TRAP-TYPE",
    "ENTERPRISE",
    "ibm3100Event",
    "VARIABLES",
    "{",
    "libraryProductId",
    ",",
    "librarySerNum",
    "}",
    "DESCRIPTION",
    "\"Sent whenever a device is removed.\"",
    "::=",
    "13"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "ibm3100Event"
      ]
    ],
    [
      "VarTypes",
      [
        "libraryProductId",
        "librarySerNum"
      ]
    ],
    [
      "DESCRIPTION",
      "Sent whenever a device is removed."
    ],
    null
  ]
}
  • IBM MIB copies (LibreNMS/Observium Community) · Publisher's source file: IBM_3100_MIB

    Vendor MIB copy from the LibreNMS archive. IBM support.

    Module: IBM_3100_MIB

    Published definition
    eventDeviceRemoved TRAP-TYPE    
        	ENTERPRISE  ibm3100Event
            VARIABLES   { libraryProductId,
            			  librarySerNum	 }
    		DESCRIPTION
    			"Sent whenever a device is removed."
    		::= 13
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}

    Source data warning: The published module reuses this name for different assignments. This complete declaration has an independently resolvable value; other references to the ambiguous name remain unresolved.

    Related source files and packages:


    Source location: IBM_3100_MIB::eventDeviceRemoved.
    Source version and references

    Downloaded: 2026-10-24T02:12:38.701571+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.2)

Bob Moore

Siblings (19)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.2.6.210.4.0.1 eventStatusChange00
1.3.6.1.4.1.2.6.210.4.0.2 eventDoorOpen00
1.3.6.1.4.1.2.6.210.4.0.3 eventMailSlotAccessed00
1.3.6.1.4.1.2.6.210.4.0.4 eventFaultPosted00
1.3.6.1.4.1.2.6.210.4.0.5 eventRequestDriveClean00
1.3.6.1.4.1.2.6.210.4.0.6 eventDriveError00
1.3.6.1.4.1.2.6.210.4.0.7 eventLoaderRetriesExcessive00
1.3.6.1.4.1.2.6.210.4.0.8 eventLoaderOK00
1.3.6.1.4.1.2.6.210.4.0.9 eventLoaderPasswordChange00
1.3.6.1.4.1.2.6.210.4.0.10 eventLoaderConfigChange00
1.3.6.1.4.1.2.6.210.4.0.11 eventBrowserLogin00
1.3.6.1.4.1.2.6.210.4.0.12 eventBrowserLogout00
1.3.6.1.4.1.2.6.210.4.0.14 eventDeviceAdded00
1.3.6.1.4.1.2.6.210.4.0.15 eventBrowserLoginFailed00
1.3.6.1.4.1.2.6.210.4.0.16 eventDriveConfigChange00
1.3.6.1.4.1.2.6.210.4.0.17 eventCartridgeUpdate00
1.3.6.1.4.1.2.6.210.4.0.18 eventCodeUpdate00
1.3.6.1.4.1.2.6.210.4.0.19 eventDrivePower00
1.3.6.1.4.1.2.6.210.4.0.20 eventLibraryConfigChange00